2005-10-22

10/22/2005 00:00:00

I have upgraded the [[Atom Extension]] to version 1.0 of the Atom specification(I think) and have installed it here. So far, it seems to validate properly.

If you have any problems or suggestions, please let me know!

Similar Pages

Comments

Leave a comment